 /**
 * tools.cpp
 *
 * Utility functions.
 *
 * (c) 2008 John Sennesael
 *
 * This file is part of the rclockd program, which is licensed under the
 * GNU GPL license. Please see the LICENSE file distributed with this file
 * for details.    
 */

//
// Global includes
// 

#include <string>
#include <iostream>

// 
// Local includes
//

#include "tools.h"

using namespace std;

extern bool debug;

void DebugOut(const string& message)
{
  if (debug == true)
  {
    std::clog << message << std::endl;
    std::clog.flush();
  }
}

char* StrZero(char* str, int size)
{
  if (str[size] != 0)
    str[size] = 0;
  return str;  
}
