 /**
 * tools.h
 *
 * Utility functions.
 *
 * (c) 2008 John Sennesael
 *
 * This file is part of the rclockd program, which is licensed under the
 * GNU GPL license. Please see the LICENSE file distributed with this file
 * for details.    
 */

#ifndef TOOLS_H_INCLUDE
#define TOOLS_H_INCLUDE

//
// Global includes
//

#include <string>

//
// Namespaces
//

using namespace std;

//
// Functions
//

void DebugOut(const string& message);

// Zero-terminates a string
char* StrZero(char* str, int size);

#endif
